article{
	padding-bottom:0;
}

.no-edit .block-logo{
	width:100%;
	position:absolute;
	bottom:50%;
	transform:translateY(30%);
	z-index:100;
	text-align:center;
	color:#ffffff;
}

.block-logo img{
	padding-bottom:100px;
}

.block-logo p{
	letter-spacing:22px;
	font-size:35px;
	text-transform:uppercase;
}

.no-edit .block-image,
.no-edit .map-image{
	width:100%;
	height:100%;
	position:absolute;
}

.map-image{
	opacity:0;
	visibility:hidden;
	z-index:300;
	padding: 0 225px;
	-webkit-transition: all .5s ;
	   -moz-transition: all .5s ;
         -o-transition: all .5s ;
            transition: all .5s ;
        -ms-transition: all .5s ;
}

.map-image.openMap{
	opacity:1;
	visibility:visible;
	background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) );
	-webkit-transition: all .5s ;
	   -moz-transition: all .5s ;
         -o-transition: all .5s ;
            transition: all .5s ;
        -ms-transition: all .5s ;
}

.map-image .image-wrapper {
	max-width:100%;
	transform: translateY(10%);
}

.map-image .close-btn{
    width: 50px;
    height: 50px;
    background-color: #d8332b;
    float: right;
	cursor:pointer;
  -webkit-transition: all .3s ;
  	 -moz-transition: all .3s ;
  	   -o-transition: all .3s ;
          transition: all .3s ;
  	  -ms-transition: all .3s ;	
}

.map-image .close-btn:hover{
	background:#5b0000;
}

.map-image .close-btn:before,
.map-image .close-btn:after{
	content:'';
	position:absolute;
	top:15px;
	right:24px;
	width:2px;
	height:20px;
	background:#fff;
}

.map-image .close-btn:before{
   -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.map-image .close-btn:after{
   -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
}

.map-image .image-wrapper img{
	display:block;
	margin:auto;
}